/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: black;
  color: lime;
  font-family: "Lucida Console", Courier, monospace;
  }
a {
 color: lime; 
}
.box-one {
  width: 700px;
  height: 250px;
  font-family: "Lucida Console", Courier, monospace;
}
.box-two {
  width: 700px;
  height: 250px;
  border: 5px double lime;
  background-color: black;
  padding: 10px;
  margin: 10px;
  overflow: scroll;
  text-align: left;
  font-family: "Lucida Console", Courier, monospace;
}
ul .nav{
  list-style-type: none;
  margin: 5px;
  padding: 0;
  width: 200px;
  border: 4px double lime;
}

li a .nav{
  display: block;
  color: lime;
  padding: 8px 16px;
  text-decoration: none;
}

/* Change the link color on hover */
li a .nav :hover {
  background-color: lime;
  color: black;
}
li .nav{
  text-align: center;
  border-bottom: 1px solid #555;
}
li:last-child {
  border-bottom: none;
}